class Ecs::HomesController < Ecs::BaseController
  def index
    @school_managers = current_school.users
  end

  private

  def current_school
    @_current_school ||= School.find(params[:school_id])
  end
end
